.sponsortext {
    color: #333333;
    font-family: "Yale New", "Times New Roman", Times, serif;
    font-weight: bold;
    text-align: center;
    font-size: 21px;
    padding-bottom: 50px;
}

.footerlarge p {
    margin-bottom: 0 !important;
}

#zone-content-wrapper {
    background: none;
}

#section-content {
    background-image: url(/sites/default/files/images/box-background.jpg);
}

.yalenew-boxed .region-header-first {
    max-height: 460px;
}

.bannerblock, .bannerblock .block-inner, .bannerblock p {
    border: 0 none;
    padding: 0;
    margin: 0;
}

#region-branding {
    margin: 0;
    width: 100%;
}

#zone-branding-wrapper {
    padding: 0;
    background-color: #d2c69b;
    background-image: url(/sites/default/files/images/banner_bg.png);
}

.eventbriteblock, .eventbriteblock .block-inner {
    border: 0 none;
    padding: 0;
}

#sponsors { 
font-family: 'YaleNew'Georgia,'Times New Roman',serif; 
font-size: 21px !important; 
line-height: 30px; 
color: #222222; 
padding: 25px 50px; 
} 

#sponsors h3 { 
color: #222222; 
margin-top: 0; 
} 

.headerline { 
width: 100%; 
text-align: center; 
} 

.sponsors_text { 
width: 100%; 
max-width: 680px; 
float: left; 
margin-right: 30px; 
} 

.sponsors_img { 
width: 100%; 
float: left; 
padding-top: 15px; 
padding-bottom: 25px; 
} 

.sponsors_lowertext { 
clear: both; 
} 

.sponsors_lowertext p { 
margin: 15px 0; 
font-size: 20px;
}


